/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */
/* Import Sass mixins, variables, Compass modules, etc. */
/* line 151, ../sass/_mixins.scss */
#block-views-services-block-1 .content-wrapper .button-yellow a, .page-node-6 .form-actions input {
  padding: 5px 10px;
  color: #FFF;
  text-transform: uppercase;
  border-radius: 5px;
  text-align: center;
  border: 0;
}

/* Layout rules */
/**
 * @file
 * Positioning for a fixed-width, desktop-centric layout.
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */
/* line 28, ../sass/layouts/_fixed.scss */
#page,
#header,
#footer,
.region-highlighted,
.region-bottom {
  margin-left: auto;
  margin-right: auto;
  width: 950px;
}

/* Apply the shared properties of grid items in a single, efficient ruleset. */
/* line 50, ../sass/layouts/_fixed.scss */
#header,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer,
.view-services .views-row,
.region-sidebar-second .block,
.footer-wrapper .block {
  padding-left: 5px;
  padding-right: 5px;
  border-left: 0 !important;
  border-right: 0 !important;
  word-wrap: break-word;
}

/* Containers for grid items and flow items. */
/* line 46, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header:before, #header:after,
#main:before,
#main:after,
#footer:before,
#footer:after {
  content: "";
  display: table;
}
/* line 50, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#header:after,
#main:after,
#footer:after {
  clear: both;
}

/* Navigation bar */
/* line 63, ../sass/layouts/_fixed.scss */
#main {
  position: relative;
}

/* line 66, ../sass/layouts/_fixed.scss */
.front #main {
  padding-top: 90px;
}

/* line 70, ../sass/layouts/_fixed.scss */
.not-front #main {
  background: #FFF;
  margin-top: 50px;
}

/**
 * The layout when there is only one sidebar, the right one.
 */
/* line 93, ../sass/layouts/_fixed.scss */
.sidebar-second {
  /* Span 1 column, starting in 5th column from left. */
}
/* line 96, ../sass/layouts/_fixed.scss */
.sidebar-second #content {
  float: left;
  width: 504.58333px;
  margin-left: 0px;
  margin-right: -514.58333px;
}
/* line 101, ../sass/layouts/_fixed.scss */
.sidebar-second .region-sidebar-second {
  float: left;
  width: 385.83333px;
  margin-left: 554.16667px;
  margin-right: -950px;
}

/* Component (SMACSS module) rules */
/**
 * @file
 * SMACSS Modules
 *
 * Adds modular sets of styles.
 *
 * Additional useful selectors can be found in Zen's online documentation.
 * https://drupal.org/node/1707736
 */
/**
 * Wireframes.
 */
/* line 22, ../sass/components/_misc.scss */
.with-wireframes #header,
.with-wireframes #main,
.with-wireframes #content,
.with-wireframes #navigation,
.with-wireframes .region-sidebar-first,
.with-wireframes .region-sidebar-second,
.with-wireframes #footer,
.with-wireframes .region-bottom {
  outline: 1px solid #ccc;
}

/**
 * Accessibility features.
 */
/* element-invisible as defined by http://snook.ca/archives/html_and_css/hiding-content-for-accessibility */
/* line 40, ../sass/components/_misc.scss */
.element-invisible,
.element-focusable,
#main-menu .block-menu .block__title,
#main-menu .block-menu-block .block__title {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}

/* Turns off the element-invisible effect. */
/* line 45, ../sass/components/_misc.scss */
.element-focusable:active, .element-focusable:focus {
  position: static !important;
  clip: auto;
  height: auto;
  width: auto;
  overflow: auto;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 */
/* line 62, ../sass/components/_misc.scss */
#skip-link {
  margin: 0;
}
/* line 66, ../sass/components/_misc.scss */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/**
 * Branding header.
 */
/* Logo image. */
/* line 81, ../sass/components/_misc.scss */
.header__logo-image {
  vertical-align: bottom;
}

/* Wrapper for website name and slogan. */
/* line 86, ../sass/components/_misc.scss */
.header__name-and-slogan {
  float: left;
}

/* The name of the website. */
/* line 91, ../sass/components/_misc.scss */
.header__site-name {
  margin: 0;
  font-size: 2em;
  line-height: 1.71429em;
}

/* The link around the name of the website. */
/* line 99, ../sass/components/_misc.scss */
.header__site-link:link, .header__site-link:visited {
  color: #000;
  text-decoration: none;
}
/* line 105, ../sass/components/_misc.scss */
.header__site-link:hover, .header__site-link:focus {
  text-decoration: underline;
}

/* The slogan (or tagline) of a website. */
/* line 111, ../sass/components/_misc.scss */
.header__site-slogan {
  margin: 0;
}

/* The secondary menu (login, etc.) */
/* line 116, ../sass/components/_misc.scss */
.header__secondary-menu {
  float: right;
  /* LTR */
}

/* Wrapper for any blocks placed in the header region. */
/* line 121, ../sass/components/_misc.scss */
.header__region {
  /* Clear the logo. */
  clear: both;
}

/**
 * Breadcrumb navigation.
 */
/* line 131, ../sass/components/_misc.scss */
.breadcrumb ol {
  margin: 0;
  padding: 0;
}
/* line 135, ../sass/components/_misc.scss */
.breadcrumb li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/**
 * Titles.
 */
/* line 151, ../sass/components/_misc.scss */
.page__title,
.node__title,
.block__title,
.comments__title,
.comments__form-title,
.comment__title {
  /* Comment title. */
  margin: 0;
}

/**
 * Messages.
 */
/* line 158, ../sass/components/_misc.scss */
.messages, .messages--status, .messages--warning, .messages--error {
  margin: 1.71429em 0;
  padding: 10px 10px 10px 50px;
  /* LTR */
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAD6UlEQVR42s2WX0xbVRzH3YwmC4k+GF/0ZS/S267/bmnX9nL7bwstZlnbjTDYyoC5GCbB0ZW5pdJCe6swbLFA6bpWIGuRMWVjKGP+21QW3SZBSAjGh4XEaTZTH82Cm/3ztS2xs7mw4KLRk3xyzj33/H6fe5Pz7zEA/yr/vUDukj9FH6drqTaqT8EoPs/UV+nX6TD1BlUh9AqLHlmgPKLcRHmoCOWmElK/FOKTYpS8UwLJkASiUyLI3pKhlClN0g46qj+qL/pbArlbrlO1q25JeiSgR2iYJ8ywXLSg/qP6LNl2ro8+Q4MMkKCd9K2t3q3KdQnkXXIF5aISkgEJzONm1F2qW52pDJN1MI2bUBIuAdVOJWSMTPNQgX6/vkjVpvpREpag6oMqWCYta1IzbsHh9ga0RJtzY8URMdRO9U/KSuWmNQUqh2pY3CtG+fvlqJyofMAFNrZAE+7e/RWR4X4cD9tgOGsA2U2CdtMDqwqyMyIzQ5KKqAKmcyaYxkzYd3YvjGNGFtXRPRj58DT+LOemRrFnrBLyITmUDmUyO/NYgu2d26ukHVJo3tXAMGpAs+cQmh0NeClan30uwN7TgnQ6nRd4r3thOGOAJqYB2UVC79AfZAnKHGUxQa8A2tNaNLW/jKvXv8Dyb8s4yryKA4O10A3roIvpUB+swTdz1/LJZ27PQBvT5lBH1RD4BChzlQ2wBNtc22aE/ULQgzRCl4P5BPcT93GMOYz9wb2QhCRgAq35d8u/L2PXe7tADVGgBlcQ+AXQtmlvsP/gzbJZvp8PMkJCFBYh8m0knyiVSsHe0YIGZz1+/uVOvt8z7QGvnwf+ST5EIRHIUyR4fh50rbp5lsDcYR4ReAXgBrng9q/Qfa0bfy035r7Ot2dvz4IX4IEIEAXwvDzscOw4zxJUd1YfEXlE4Aa4BQHMlwzSSBeI7iXvoTxWDqKPYCFsFaKmr+YVliB0JfS89DVpiuhlB9k/tSOZTuYFvq98yI7L0/MAsVWcGp0bfW61hbahwltxSeARsIKyWKesSKQSWIwvYkvvllwfx88pgOvhwthu/AzAxlVX8vz385tLbaVxwpcLZtEw0QDjsBGctzksiE4CimZFfHp++oWHbnbuUfdB0komMgHsRN1r0MWBsEmYODF5onY92/UTwcvBxuzXcN1ccHycVSn2FaPYWwzCQUDWKIt7z3utAJ5c74Hz+OLSomynY+cVfiM/xW3JiDyZpB3FuZrj4oCwE+Ad4qWMjPHjpTtL0mzMoxyZz9yM39Q7Y85Ok930icqm+k59TL2wm9l90dZv8y/8sPAigGf/iUN/Q4anM2zOsdLe+L+4VfwBVVjDs2rTYx0AAAAASUVORK5CYII=');
  background-position: 8px 8px;
  /* LTR */
  background-repeat: no-repeat;
  border: 1px solid #be7;
}

/* line 173, ../sass/components/_misc.scss */
.messages--warning {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAACuElEQVRIiWP4//8/Ay0xSYqntTpnT252zqeJBf0Njhsykrz/pyd6/e9vcNpGVQv6q2wlm0qc/r0+IPD/3UG+/61l9v9mdrjIUc2C7hqHUzc3S///eZwBjO9tF/vfWe1wjioWTKixVm8otPn38wQT3IKfxxn/t5Va/utpsNSg2ILWcttrNzdJgQ3+dpQRjEHs+9tE/zeXWt+gyILOamuTqlxrsOtPLub+7+emBsSq/88v5wL7oqHQ9H9nmbkF2RbUF1rev7lJEuziuU3i/90ddcB4UZsoJC62ifyvK7R4QJYFrcUGrmUZ5v9hYb9hosh/bzcDMN42VRgeF9W5hv8bi/XdSbagKtfs2c1NEvCIPbaQ/7+/pwkYn17Ki0hR24T/l2eZPCfJgsZ83dCiNOP/yCnn7iau/8G+5mD8aBsHSoqqyNL9X5erHUm0BcVpRm9ubhZHMoTh/4eDzP/DA23+RwTZ/P96hAlF7t5Wof8FyfpvibKgNk8noyDZ4D9quofg1Bjr/1kJlhjiIF+Upmn/r83RzCJoQXaC3qcbm8SwGMLwvybP/H8jMGlik7u7VeB/Zqz2J7wWVGdr1uTG62J1PQgfWST1/+hiCaxyIF8UJqv9r8hQrcVpQVqkzrcbG0WwGvB2H/P/lnx5MAaxsam5vYn3f2KY+jesFpSlqfZnxWjidP2OGWL/g/0swBjExu4Lhv958Ur/i5KU+lEsCA1lYI4JUv95bZ0gTo2Pt3P+z0myBmMQG5e6mxu4/kf4Kf8EmQm3oCRNebKrvSawIGPBqRG9sMOp5hjjfwdrlf/58bKT4RaUpWvtcLZV/39iscD/H0AFP46jYwYiMeP/44u4/9tbKQODSXUH3II9G7v18hI0n8YGKv+IDVT6joxj/BVx4mgcOCde/SnITPRUJAHEGlTCEkQV19TAAN8FC67hZdFXAAAAAElFTkSuQmCC');
  border-color: #ed5;
}

/* line 182, ../sass/components/_misc.scss */
.messages--error {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAACpElEQVR42rWWTUgbQRiGQ0Tx4MWDeFM8eBA9iKAoggiCoCiiIiL4L3oQV1CJB0UEf6iRYFpK7UniTw9VSqL2kvQsVDBpSZrtRo35czVNW3oprRf17exSl4yzu1ikAy9h59vvedhkMrMGAGoxknAk2w8MJ/WosXThiZkZt9jdLeglPjn5ATc3mhJNuNjbK0QbG3ExMICL/n6IfX0gcxB7ekDAELu6IHZ2IlJbi1hLS1BLogmPtbUhMTv7oMSamzUlqnByMxLT0/8STQkDj9TV4ZLj5OysrODl8jIu5Gs68dFR7JG6dWkJ0fFx+TpSX89IDMnwcHU1yKec12Yz3rlc4HkeLwjkXJpPip3U3+7vIx6P4ymph4eG5PlwTQ0lMdytlmBxMWKtrXLeT0zA5XTibvj9fjxfXETkb/3N/Dz2dneVuiTZtliU/rPSUsQ5ziuxZYG03IIlJdKKUPJjdRUAKMmzuTnskB/VYbdTtd9HR4g2NCi9Z2VliDY1BSnBaUEBzsrLqXyzWCiQ9HU5HA4afniIUFWV0hOqqMBpURErOM7NxWlhIZOvCwvA7S3Uxq+DA5AnZ3pO8vJYQSArC8c5Oeqx2Rj4udeLQH6+6v2B7GxW8DkjA0JmJpONwUHY7XZGIAgCzCYTeJUewmIFfqMRfEoKlQ2yJbza2oLWcLvdeDI2hk/3+iQWKzAYkJzNjg5srq9TwJ9OJ76YTNScx+ORJT66X1/grKyEbW2NgfPp6XKd/JMZySrHaQsSU1Oe+0/w3WpVgyu5HBlR6lc+H8gioevDwz6JrWwV5+3txyoSFk5DcOX1MnCyJ4Vwfb1zt1UY9SR8aioDpuppaVpwZbPTl+hHF04dOKzk8XBF8DgJC3/woU/W/EciOtELOWi8DDwp//215Q+p7kiKh2lQSAAAAABJRU5ErkJggg==');
  border-color: #ed541d;
}

/* line 192, ../sass/components/_misc.scss */
.messages__list {
  margin: 0;
}

/* line 195, ../sass/components/_misc.scss */
.messages__item {
  list-style-image: none;
}

/* Core/module installation error messages. */
/* line 200, ../sass/components/_misc.scss */
.messages--error p.error {
  color: #333;
}

/* System status report. */
/* line 206, ../sass/components/_misc.scss */
.ok,
.messages--status {
  background-color: #f8fff0;
  color: #234600;
}

/* line 211, ../sass/components/_misc.scss */
.warning,
.messages--warning {
  background-color: #fffce5;
  color: #840;
}

/* line 216, ../sass/components/_misc.scss */
.error,
.messages--error {
  background-color: #fef5f1;
  color: #8c2e0b;
}

/**
 * Inline styles.
 */
/* List of links generated by theme_links(). */
/* line 226, ../sass/components/_misc.scss */
.inline {
  display: inline;
  padding: 0;
}
/* line 230, ../sass/components/_misc.scss */
.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0;
  /* LTR */
}

/* The inline field label used by the Fences module. */
/* line 238, ../sass/components/_misc.scss */
span.field-label {
  padding: 0 1em 0 0;
  /* LTR */
}

/**
 * "More" links.
 */
/* line 245, ../sass/components/_misc.scss */
.more-link {
  text-align: right;
  /* LTR */
}

/* line 248, ../sass/components/_misc.scss */
.more-help-link {
  text-align: right;
  /* LTR */
}

/* line 251, ../sass/components/_misc.scss */
.more-help-link a {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAA7UlEQVR42qWTPQqDQBCFcwSPkCNITpAj5AjeIm1uYpkyR7Cy2Mot7OwsBAsRwUKwmOwLGRle3EIy8PyBfZ/z3J2TiPylz8VWWZZpUB40BonRKyizaxkA88MYYiqCEgv4MTvnZJom0VqWRbz3FlJZgLYtqmEY1Lg9r+sKsIXcLSC3AC019H0vqLquLeC5AfiHYSGkcdAJimKIBQiJ4+CO92OAtm0FNc8zOjkMwE5Q63FAtbeg6zpAYvG8BWR7i5qmQYwY4MIHqYhE2DOPQWcGJBQF2XU72ZzyUeZ5GCNt5/hybJgYdAXsq5sOEE/jG6dC5IOqCXTmAAAAAElFTkSuQmCC');
  background-position: 0 50%;
  /* LTR */
  background-repeat: no-repeat;
  padding: 1px 0 1px 20px;
  /* LTR */
}

/**
 * Pager.
 */
/* A list of page numbers when more than 1 page of content is available. */
/* line 266, ../sass/components/_misc.scss */
.pager {
  clear: both;
  padding: 0;
  text-align: center;
}

/* line 271, ../sass/components/_misc.scss */
.pager-item,
.pager-first,
.pager-previous,
.pager-next,
.pager-last,
.pager-ellipsis, .pager-current {
  display: inline;
  padding: 0 0.5em;
  list-style-type: none;
  background-image: none;
}

/* line 283, ../sass/components/_misc.scss */
.pager-item,
.pager-first,
.pager-previous,
.pager-next,
.pager-last,
.pager-ellipsis {
  /* A concatenation of several list items using an ellipsis. */
}

/* The current page's list item. */
/* line 288, ../sass/components/_misc.scss */
.pager-current {
  font-weight: bold;
}

/**
 * Blocks.
 */
/* Block wrapper. */
/* line 298, ../sass/components/_misc.scss */
.block {
  margin-bottom: 1.71429em;
}

/**
 * Menus.
 */
/* line 305, ../sass/components/_misc.scss */
.menu__item.is-leaf {
  list-style-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHBAMAAAA2fErgAAAAD1BMVEX///+/v7+Li4sAAADAwMBFvsw8AAAAAXRSTlMAQObYZgAAAB1JREFUCFtjYAADYwMGBmYVZSDhKAwkFJWhYiAAAB2+Aa/9ugeaAAAAAElFTkSuQmCC');
  list-style-type: square;
}

/* line 312, ../sass/components/_misc.scss */
.menu__item.is-expanded {
  list-style-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHAQMAAAD+nMWQAAAABlBMVEX///8AAABVwtN+AAAAAXRSTlMAQObYZgAAABJJREFUeJxj+MdQw2DBIMAABgAUsAHD3c3BpwAAAABJRU5ErkJggg==');
  list-style-type: circle;
}

/* line 319, ../sass/components/_misc.scss */
.menu__item.is-collapsed {
  list-style-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHAQMAAAD+nMWQAAAABlBMVEX///8AAABVwtN+AAAAAXRSTlMAQObYZgAAABFJREFUCB1jVmCGQClmEWYOAAZ8AMy3HPLXAAAAAElFTkSuQmCC');
  /* LTR */
  list-style-type: disc;
}

/* The active item in a Drupal menu. */
/* line 328, ../sass/components/_misc.scss */
.menu a.active {
  color: #000;
}

/**
 * Marker.
 */
/* The "new" or "updated" marker. */
/* line 338, ../sass/components/_misc.scss */
.new,
.update {
  color: #c00;
  /* Remove background highlighting from <mark> in normalize. */
  background-color: transparent;
}

/**
 * Unpublished note.
 */
/* The word "Unpublished" displayed underneath the content. */
/* line 349, ../sass/components/_misc.scss */
.unpublished {
  height: 0;
  overflow: visible;
  /* Remove background highlighting from <mark> in normalize. */
  background-color: transparent;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  /* A very nice CSS3 property. */
  word-wrap: break-word;
}

/**
 * Comments.
 */
/* Wrapper for the list of comments and its title. */
/* line 377, ../sass/components/_misc.scss */
.comments {
  margin: 1.71429em 0;
}

/* Preview of the comment before submitting new or updated comment. */
/* line 382, ../sass/components/_misc.scss */
.comment-preview {
  /* Drupal core will use a #ffffea background. See #1110842. */
  background-color: #ffffea;
}

/* Wrapper for a single comment. */
/* line 388, ../sass/components/_misc.scss */
.comment {
  /* Comment's permalink wrapper. */
}
/* line 391, ../sass/components/_misc.scss */
.comment .permalink {
  text-transform: uppercase;
  font-size: 75%;
}

/* Nested comments are indented. */
/* line 398, ../sass/components/_misc.scss */
.indented {
  /* Drupal core uses a 25px left margin. */
  margin-left: 30px;
  /* LTR */
}

/* Buttons used by contrib modules like Media. */
/* line 404, ../sass/components/_misc.scss */
a.button {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

/* Password confirmation. */
/* line 410, ../sass/components/_misc.scss */
.password-parent,
.confirm-parent {
  margin: 0;
}

/* Drupal's default login form block. */
/* line 415, ../sass/components/_misc.scss */
#user-login-form {
  text-align: left;
  /* LTR */
}

/**
 * OpenID
 *
 * The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */
/* OpenID creates a new ul above the login form's links. */
/* line 427, ../sass/components/_misc.scss */
.openid-links {
  /* Position OpenID's ul next to the rest of the links. */
  margin-bottom: 0;
}

/* The "Log in using OpenID" and "Cancel OpenID login" links. */
/* line 434, ../sass/components/_misc.scss */
.openid-link,
.user-link {
  margin-top: 1.71429em;
}

/* line 438, ../sass/components/_misc.scss */
html.js #user-login-form li.openid-link,
#user-login-form li.openid-link {
  /* Un-do some of the padding on the ul list. */
  margin-left: -20px;
  /* LTR */
}

/* line 442, ../sass/components/_misc.scss */
#user-login ul {
  margin: 1.71429em 0;
}

/**
 * Drupal admin tables.
 */
/* line 450, ../sass/components/_misc.scss */
form th {
  text-align: left;
  /* LTR */
  padding-right: 1em;
  /* LTR */
  border-bottom: 3px solid #ccc;
}
/* line 455, ../sass/components/_misc.scss */
form tbody {
  border-top: 1px solid #ccc;
}
/* line 458, ../sass/components/_misc.scss */
form table ul {
  margin: 0;
}

/* line 463, ../sass/components/_misc.scss */
tr.even,
tr.odd {
  background-color: #eee;
  border-bottom: 1px solid #ccc;
  padding: 0.1em 0.6em;
}

/* line 468, ../sass/components/_misc.scss */
tr.even {
  background-color: #fff;
}

/* Markup generated by theme_tablesort_indicator(). */
/* line 483, ../sass/components/_misc.scss */
td.active {
  background-color: #ddd;
}

/* Center checkboxes inside table cell. */
/* line 489, ../sass/components/_misc.scss */
td.checkbox,
th.checkbox {
  text-align: center;
}

/* Drupal core wrongly puts this in system.menus.css. Since we override that, add it back. */
/* line 494, ../sass/components/_misc.scss */
td.menu-disabled {
  background: #ccc;
}

/**
 * Autocomplete.
 *
 * @see autocomplete.js
 */
/* Suggestion list. */
/* line 505, ../sass/components/_misc.scss */
#autocomplete .selected {
  background: #0072b9;
  color: #fff;
}

/**
 * Collapsible fieldsets.
 *
 * @see collapse.js
 */
/* line 516, ../sass/components/_misc.scss */
html.js .collapsible .fieldset-legend {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHAQMAAAD+nMWQAAAABlBMVEX///8AAABVwtN+AAAAAXRSTlMAQObYZgAAABJJREFUeJxj+MdQw2DBIMAABgAUsAHD3c3BpwAAAABJRU5ErkJggg==');
  background-position: 5px 65%;
  /* LTR */
  background-repeat: no-repeat;
  padding-left: 15px;
  /* LTR */
}
/* line 525, ../sass/components/_misc.scss */
html.js .collapsed .fieldset-legend {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHAQMAAAD+nMWQAAAABlBMVEX///8AAABVwtN+AAAAAXRSTlMAQObYZgAAABFJREFUCB1jVmCGQClmEWYOAAZ8AMy3HPLXAAAAAElFTkSuQmCC');
  /* LTR */
  background-position: 5px 50%;
  /* LTR */
}
/* line 532, ../sass/components/_misc.scss */
.fieldset-legend .summary {
  color: #999;
  font-size: 0.9em;
  margin-left: 0.5em;
}

/**
 * TableDrag behavior.
 *
 * @see tabledrag.js
 */
/* line 544, ../sass/components/_misc.scss */
tr.drag {
  background-color: #fffff0;
}

/* line 547, ../sass/components/_misc.scss */
tr.drag-previous {
  background-color: #ffd;
}

/* line 550, ../sass/components/_misc.scss */
.tabledrag-toggle-weight {
  font-size: 0.9em;
}

/**
 * TableSelect behavior.
 *
 * @see tableselect.js
 */
/* line 559, ../sass/components/_misc.scss */
tr.selected td {
  background: #ffc;
}

/**
 * Progress bar.
 *
 * @see progress.js
 */
/* line 568, ../sass/components/_misc.scss */
.progress {
  font-weight: bold;
}
/* line 571, ../sass/components/_misc.scss */
.progress .bar {
  background: #ccc;
  border-color: #666;
  margin: 0 0.2em;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
/* line 577, ../sass/components/_misc.scss */
.progress .filled {
  background-color: #0072b9;
  background-image: url('../images/progress.gif?1396587524');
}

/* line 1, ../sass/components/_header.scss */
.header-wrapper {
  background: black url('../images/header-bg.png?1396587524') repeat-x 0 0;
  height: 170px;
}
/* line 5, ../sass/components/_header.scss */
.header-wrapper .header {
  height: 100%;
  padding-top: 10px;
  position: relative;
}
/* line 11, ../sass/components/_header.scss */
.header-wrapper .header__logo {
  float: left;
  display: block;
  width: 300px;
  margin-top: 10px;
}

/* line 1, ../sass/components/_highlighted.scss */
.region-highlighted {
  padding-top: 420px;
}

/* line 5, ../sass/components/_highlighted.scss */
.highlighted-wrapper {
  position: relative;
}

/* line 9, ../sass/components/_highlighted.scss */
.flexslider {
  margin: 0 !important;
}

/* line 8, ../sass/components/_page.scss */
.front h1,
.section-user h1 {
  margin-top: 0;
}

/* line 14, ../sass/components/_page.scss */
.section-user #main {
  padding: 40px;
  min-height: 300px;
}

/* line 1, ../sass/components/_nav.scss */
#main-menu {
  width: 620px;
  float: right;
  margin-top: 60px;
}
/* line 7, ../sass/components/_nav.scss */
#main-menu .block {
  margin-bottom: 0;
}
/* line 16, ../sass/components/_nav.scss */
#main-menu .menu-block-wrapper {
  display: table;
  width: 100%;
}
/* line 21, ../sass/components/_nav.scss */
#main-menu .menu-block-wrapper .links,
#main-menu .menu-block-wrapper .menu {
  display: table-row;
}
/* line 24, ../sass/components/_nav.scss */
#main-menu .menu-block-wrapper .links li,
#main-menu .menu-block-wrapper .menu li {
  display: table-cell;
  text-align: center;
}
/* line 28, ../sass/components/_nav.scss */
#main-menu .menu-block-wrapper .links li a,
#main-menu .menu-block-wrapper .menu li a {
  color: #FFF;
  text-transform: uppercase;
  text-decoration: none;
  padding: 15px 5px;
  display: block;
}
/* line 36, ../sass/components/_nav.scss */
#main-menu .menu-block-wrapper .links li a:hover, #main-menu .menu-block-wrapper .links li a.active,
#main-menu .menu-block-wrapper .menu li a:hover,
#main-menu .menu-block-wrapper .menu li a.active {
  color: #f4c11e;
}

/* line 46, ../sass/components/_nav.scss */
.links,
.menu {
  margin: 0;
  padding: 0;
  text-align: left;
}
/* line 51, ../sass/components/_nav.scss */
.links li, .links .is-leaf,
.menu li,
.menu .is-leaf {
  list-style-type: none;
  list-style-image: none;
}

/* line 46, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#block-views-services-block
.view-services:before, #block-views-services-block
.view-services:after {
  content: "";
  display: table;
}
/* line 50, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
#block-views-services-block
.view-services:after {
  clear: both;
}
/* line 96, ../sass/_mixins.scss */
#block-views-services-block
.view-services .views-row:nth-child(4n + 1) {
  float: left;
  width: 227.5px;
  margin-left: 0px;
  margin-right: -237.5px;
  clear: both;
}
/* line 101, ../sass/_mixins.scss */
#block-views-services-block
.view-services .views-row:nth-child(4n + 2) {
  float: left;
  width: 227.5px;
  margin-left: 237.5px;
  margin-right: -475px;
  clear: none;
}
/* line 106, ../sass/_mixins.scss */
#block-views-services-block
.view-services .views-row:nth-child(4n + 3) {
  float: left;
  width: 227.5px;
  margin-left: 475px;
  margin-right: -712.5px;
  clear: none;
}
/* line 111, ../sass/_mixins.scss */
#block-views-services-block
.view-services .views-row:nth-child(4n+4) {
  float: left;
  width: 227.5px;
  margin-left: 712.5px;
  margin-right: -950px;
  clear: none;
}
/* line 8, ../sass/components/_services.scss */
#block-views-services-block
.view-services .views-field-field-image img {
  display: block;
  border-radius: 5px 5px 0 0;
}
/* line 13, ../sass/components/_services.scss */
#block-views-services-block
.view-services .views-field-title {
  text-transform: uppercase;
  background: url('../images/service-gradient.png?1396587524') repeat-x 0 0;
  border-radius: 0 0 5px 5px;
}
/* line 18, ../sass/components/_services.scss */
#block-views-services-block
.view-services .views-field-title a {
  color: #FFF;
  display: block;
  padding: 6px 10px;
  background: url('../images/arrow.png?1396587524') no-repeat 200px center;
}
/* line 28, ../sass/components/_services.scss */
#block-views-services-block
.view-services .views-row:hover .views-field-title,
#block-views-services-block
.view-services .views-row.active .views-field-title {
  background: url('../images/service-gradient-yellow.png?1396587524') repeat-x 0 0;
}
/* line 31, ../sass/components/_services.scss */
#block-views-services-block
.view-services .views-row:hover .views-field-title a,
#block-views-services-block
.view-services .views-row.active .views-field-title a {
  color: #000;
  background: url('../images/arrow-yellow.png?1396587524') no-repeat 200px center;
}

/* line 38, ../sass/components/_services.scss */
#block-views-services-block {
  z-index: 2;
  position: relative;
}

/* line 44, ../sass/components/_services.scss */
#block-views-services-block-1 {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  z-index: 1;
  overflow: hidden;
}
/* line 54, ../sass/components/_services.scss */
#block-views-services-block-1 .flexslider {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: 0;
}
/* line 57, ../sass/components/_services.scss */
#block-views-services-block-1 .flexslider ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
/* line 63, ../sass/components/_services.scss */
#block-views-services-block-1 .flexslider .slides img {
  height: 620px;
  max-width: none;
  width: 1920px;
}
/* line 71, ../sass/components/_services.scss */
#block-views-services-block-1 .content-wrapper {
  margin: 0 auto;
  width: 880px;
  position: absolute;
  top: 130px;
  left: 0;
  right: 0;
  padding: 30px;
  color: #FFF;
  background: #000;
  background: rgba(0, 0, 0, 0.2);
}
/* line 83, ../sass/components/_services.scss */
#block-views-services-block-1 .content-wrapper h2 {
  color: #FFF;
  font-size: 30px;
  font-weight: 300;
}
/* line 87, ../sass/components/_services.scss */
#block-views-services-block-1 .content-wrapper h2 a {
  color: #FFF;
}
/* line 91, ../sass/components/_services.scss */
#block-views-services-block-1 .content-wrapper p {
  color: #FFF;
}
/* line 95, ../sass/components/_services.scss */
#block-views-services-block-1 .content-wrapper .button-yellow {
  background: none;
  margin-top: 20px;
  float: right;
}
/* line 97, ../sass/components/_services.scss */
#block-views-services-block-1 .content-wrapper .button-yellow a {
  background: #f4c11e;
  color: #000;
  font-weight: 700;
  padding: 10px 30px 10px 20px;
  background: #f4c11e url('../images/right-arrow.png?1396587524') 110px center no-repeat;
}
/* line 110, ../sass/components/_services.scss */
#block-views-services-block-1 .flex-control-nav,
#block-views-services-block-1 .flex-direction-nav {
  display: none;
}

/* line 117, ../sass/components/_services.scss */
.node-type-service .field-name-field-image {
  height: 280px;
}
/* line 121, ../sass/components/_services.scss */
.node-type-service #content {
  position: relative;
}
/* line 124, ../sass/components/_services.scss */
.node-type-service h1 {
  position: absolute;
  top: 210px;
  left: 0;
  right: 0;
  text-align: center;
  color: #FFF;
  text-shadow: 0px 1px 5px #000;
  font-size: 30px;
  font-weight: 500;
}
/* line 136, ../sass/components/_services.scss */
.node-type-service .field-collection-view {
  margin: 0;
}
/* line 139, ../sass/components/_services.scss */
.node-type-service .field-name-field-featured-services {
  float: left;
  width: 500px;
}
/* line 143, ../sass/components/_services.scss */
.node-type-service .field-name-field-featured-services .field-label {
  font-size: 1.3em;
  line-height: 1.31868em;
  margin-top: 1.31868em;
  margin-bottom: 1.31868em;
  color: #333;
}
/* line 146, ../sass/components/_services.scss */
.node-type-service .field-name-field-featured-services .field-name-field-title {
  background: #6c93b4;
  color: #FFF;
  padding: 10px 20px;
  margin-bottom: 10px;
}
/* line 152, ../sass/components/_services.scss */
.node-type-service .field-name-field-featured-services .field-name-field-title h2 {
  margin: 0;
  color: #FFF;
  font-weight: 300;
  font-size: 1.17em;
  line-height: 1.4652em;
}
/* line 159, ../sass/components/_services.scss */
.node-type-service .field-name-field-featured-services .field-name-field-title.active {
  margin-bottom: 0;
}
/* line 163, ../sass/components/_services.scss */
.node-type-service .field-name-field-featured-services .field-name-field-title:hover {
  cursor: pointer;
}
/* line 167, ../sass/components/_services.scss */
.node-type-service .field-name-field-featured-services .field-name-field-about {
  display: none;
  background: #f5f5f5;
  padding: 20px 30px;
}
/* line 173, ../sass/components/_services.scss */
.node-type-service .field-name-field-additional-info {
  float: left;
  width: 330px;
  margin-left: 40px;
  margin-top: 12px;
}
/* line 179, ../sass/components/_services.scss */
.node-type-service .field-name-field-additional-info #block-block-2 {
  margin-top: 50px;
}

/* line 185, ../sass/components/_services.scss */
.content-wrapper {
  padding: 20px 40px;
}

/* line 1, ../sass/components/_enquiry.scss */
#block-block-2 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  padding: 20px;
  background: whitesmoke url('../images/women-enquiry.jpg?1396587524') no-repeat 250px bottom;
  border-radius: 5px;
}
/* line 8, ../sass/components/_enquiry.scss */
#block-block-2 p {
  width: 180px;
}
/* line 11, ../sass/components/_enquiry.scss */
#block-block-2 img {
  position: absolute;
  right: 20px;
  bottom: 0px;
}

/* line 1, ../sass/components/_footer.scss */
.footer-wrapper {
  background: #000;
}
/* line 46, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
.footer-wrapper:before, .footer-wrapper:after {
  content: "";
  display: table;
}
/* line 50, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
.footer-wrapper:after {
  clear: both;
}
/* line 7, ../sass/components/_footer.scss */
.footer-wrapper #footer {
  height: 260px;
}
/* line 11, ../sass/components/_footer.scss */
.footer-wrapper #block-menu-block-2 {
  float: left;
  width: 187.91667px;
  margin-left: 0px;
  margin-right: -197.91667px;
  background: #1f1f1f;
}
/* line 17, ../sass/components/_footer.scss */
.footer-wrapper #block-block-3,
.footer-wrapper #block-block-3--2 {
  float: left;
  width: 187.91667px;
  margin-left: 237.5px;
  margin-right: -435.41667px;
}
/* line 22, ../sass/components/_footer.scss */
.footer-wrapper #block-block-4,
.footer-wrapper #block-block-4--2 {
  float: left;
  width: 267.08333px;
  margin-left: 475px;
  margin-right: -752.08333px;
  padding-top: 71px;
}
/* line 28, ../sass/components/_footer.scss */
.footer-wrapper #block-block-6 {
  float: left;
  width: 187.91667px;
  margin-left: 752.08333px;
  margin-right: -950px;
}
/* line 30, ../sass/components/_footer.scss */
.footer-wrapper #block-block-6 a {
  font-weight: bold;
}
/* line 35, ../sass/components/_footer.scss */
.footer-wrapper .block {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
  margin-top: 0;
  margin-bottom: 0;
  height: 100%;
}
/* line 42, ../sass/components/_footer.scss */
.footer-wrapper .block p {
  margin: 0;
}
/* line 46, ../sass/components/_footer.scss */
.footer-wrapper .block h2 {
  color: #FFF;
  text-transform: uppercase;
  margin: 20px 0;
}
/* line 52, ../sass/components/_footer.scss */
.footer-wrapper .block, .footer-wrapper .block a {
  color: #a0a0a0;
}
/* line 58, ../sass/components/_footer.scss */
.footer-wrapper .menu-block-wrapper li {
  background: url('../images/list-arrow.png?1396587524') left center no-repeat;
  padding-left: 15px;
}

/**
 * Forms.
 */
/* Wrapper for a form element (or group of form elements) and its label. */
/* line 6, ../sass/components/_forms.scss */
.form-item {
  margin: 1.71429em 0;
  /* Pack groups of checkboxes and radio buttons closer together. */
  /* Form items in a table. */
  /* Highlight the form elements that caused a form submission error. */
  /* The descriptive help text (separate from the label). */
}
/* line 11, ../sass/components/_forms.scss */
.form-checkboxes .form-item, .form-radios .form-item {
  /* Drupal core uses "0.4em 0". */
  margin: 0;
}
/* line 18, ../sass/components/_forms.scss */
tr.odd .form-item, tr.even .form-item {
  margin: 0;
}
/* line 25, ../sass/components/_forms.scss */
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 1px solid #c00;
}
/* line 30, ../sass/components/_forms.scss */
.form-item .description {
  font-size: 0.85em;
}
/* line 34, ../sass/components/_forms.scss */
.form-item label {
  color: #333;
}
/* line 38, ../sass/components/_forms.scss */
.form-item input, .form-item textarea {
  border: 1px solid #efefef;
  border-radius: 2px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px 10px;
}

/* line 48, ../sass/components/_forms.scss */
.form-type-radio .description,
.form-type-checkbox .description {
  margin-left: 2.4em;
}

/* The part of the label that indicates a required field. */
/* line 54, ../sass/components/_forms.scss */
.form-required {
  color: #c00;
}

/* Labels for radios and checkboxes. */
/* line 59, ../sass/components/_forms.scss */
label.option {
  display: inline;
  font-weight: normal;
}

/* line 2, ../sass/components/_contact.scss */
.page-node-6 .region-highlighted {
  margin-top: 50px;
  padding: 0;
  min-height: 0;
}
/* line 10, ../sass/components/_contact.scss */
.page-node-6 .form-actions input {
  background: #f4c11e;
}
/* line 46, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
.page-node-6 #main:before, .page-node-6 #main:after {
  content: "";
  display: table;
}
/* line 50, ../sass-extensions/zen-grids/stylesheets/zen/_grids.scss */
.page-node-6 #main:after {
  clear: both;
}
/* line 24, ../sass/components/_contact.scss */
.page-node-6 #main {
  padding-top: 40px;
  padding-bottom: 40px;
}
/* line 30, ../sass/components/_contact.scss */
.page-node-6 #main,
.page-node-6 #content,
.page-node-6 .region-sidebar-second {
  padding-left: 20px;
  padding-right: 20px;
  border-left: 0 !important;
  border-right: 0 !important;
  word-wrap: break-word;
}
/* line 34, ../sass/components/_contact.scss */
.page-node-6 #content {
  float: left;
  width: 435px;
  margin-left: 0px;
  margin-right: -475px;
}
/* line 37, ../sass/components/_contact.scss */
.page-node-6 .region-sidebar-second {
  float: left;
  width: 435px;
  margin-left: 475px;
  margin-right: -950px;
}
/* line 41, ../sass/components/_contact.scss */
.page-node-6 .region-sidebar-second #block-block-3 h2 {
  display: none;
}

/**
 * Tabs.
 */
/* Basic positioning styles shared by primary and secondary tabs. */
/* line 6, ../sass/components/_tabs.scss */
.tabs-primary, .tabs-secondary {
  overflow: hidden;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(100%, #bbbbbb), color-stop(100%, transparent));
  background-image: -webkit-linear-gradient(bottom, #bbbbbb 1px, transparent 1px);
  background-image: -moz-linear-gradient(bottom, #bbbbbb 1px, transparent 1px);
  background-image: -o-linear-gradient(bottom, #bbbbbb 1px, transparent 1px);
  background-image: linear-gradient(bottom, #bbbbbb 1px, transparent 1px);
  /* IE 9 and earlier don't understand gradients. */
  list-style: none;
  border-bottom: 1px solid #bbbbbb \0/ie;
  margin: 1.71429em 0;
  padding: 0 2px;
  white-space: nowrap;
}

/* line 16, ../sass/components/_tabs.scss */
.tabs-primary__tab, .tabs-primary__tab.is-active, .tabs-secondary__tab,
.tabs-secondary__tab.is-active {
  float: left;
  /* LTR */
  margin: 0 3px;
}

/* line 20, ../sass/components/_tabs.scss */
a.tabs-primary__tab-link, a.tabs-primary__tab-link.is-active, a.tabs-secondary__tab-link, a.tabs-secondary__tab-link.is-active {
  border: 1px solid #e9e9e9;
  border-right: 0;
  border-bottom: 0;
  display: block;
  line-height: 1.71429em;
  text-decoration: none;
}

/* Primary tabs. */
/* line 30, ../sass/components/_tabs.scss */
.tabs-primary {
  position: absolute;
  bottom: -12px;
  right: 0;
}

/* line 36, ../sass/components/_tabs.scss */
.tabs-primary__tab, .tabs-primary__tab.is-active {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  text-shadow: 1px 1px 0 white;
  border: 1px solid #bbbbbb;
  border-bottom-color: transparent;
  /* IE 9 and earlier don't understand gradients. */
  border-bottom: 0 \0/ie;
}

/* line 45, ../sass/components/_tabs.scss */
.is-active.tabs-primary__tab {
  border-bottom-color: white;
  background: #FFF;
}

/* line 52, ../sass/components/_tabs.scss */
a.tabs-primary__tab-link, a.tabs-primary__tab-link.is-active {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
  color: #333;
  background-color: #dedede;
  letter-spacing: 1px;
  padding: 0 1em;
  text-align: center;
}

/* line 62, ../sass/components/_tabs.scss */
a.tabs-primary__tab-link:hover, a.tabs-primary__tab-link:focus {
  background-color: #e9e9e9;
  border-color: #f2f2f2;
}

/* line 66, ../sass/components/_tabs.scss */
a.tabs-primary__tab-link:active, a.tabs-primary__tab-link.is-active {
  background-color: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFE9E9E9', endColorstr='#00E9E9E9');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e9e9e9), color-stop(100%, rgba(233, 233, 233, 0)));
  background-image: -webkit-linear-gradient(#e9e9e9, rgba(233, 233, 233, 0));
  background-image: -moz-linear-gradient(#e9e9e9, rgba(233, 233, 233, 0));
  background-image: -o-linear-gradient(#e9e9e9, rgba(233, 233, 233, 0));
  background-image: linear-gradient(#e9e9e9, rgba(233, 233, 233, 0));
  border-color: #fff;
}

/* Secondary tabs. */
/* line 90, ../sass/components/_tabs.scss */
.tabs-secondary {
  font-size: .9em;
  /* Collapse bottom margin of ul.primary. */
  margin-top: -1.71429em;
}

/* line 97, ../sass/components/_tabs.scss */
.tabs-secondary__tab,
.tabs-secondary__tab.is-active {
  margin: 0.85714em 3px;
}

/* line 103, ../sass/components/_tabs.scss */
a.tabs-secondary__tab-link, a.tabs-secondary__tab-link.is-active {
  -webkit-border-radius: 0.75em;
  -moz-border-radius: 0.75em;
  -ms-border-radius: 0.75em;
  -o-border-radius: 0.75em;
  border-radius: 0.75em;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
  text-shadow: 1px 1px 0 white;
  background-color: #f2f2f2;
  color: #666;
  padding: 0 .5em;
}

/* line 112, ../sass/components/_tabs.scss */
a.tabs-secondary__tab-link:hover, a.tabs-secondary__tab-link:focus {
  background-color: #dedede;
  border-color: #999;
  color: #333;
}

/* line 117, ../sass/components/_tabs.scss */
a.tabs-secondary__tab-link:active, a.tabs-secondary__tab-link.is-active {
  text-shadow: 1px 1px 0 #333333;
  background-color: #666;
  border-color: #000;
  color: #fff;
}

/* line 2, ../sass/components/_gallery.scss */
.node-type-gallery #page-title {
  padding-bottom: 10px;
  border-bottom: 1px solid #999;
  margin-bottom: 40px;
}
/* line 7, ../sass/components/_gallery.scss */
.node-type-gallery .node-gallery {
  padding-bottom: 40px;
}
/* line 8, ../sass/components/_gallery.scss */
.node-type-gallery .node-gallery .field-item {
  float: left;
  margin-right: 10px;
  width: 220px;
}

/**
 * @file
 * Print styling
 *
 * We provide some sane print styling for Drupal using Zen's layout method.
 */
/**
 * By importing this CSS file as media "all", we allow this print file to be
 * aggregated with other stylesheets, for improved front-end performance.
 */
@media print {
  /* Underline all links. */
  /* line 16, ../sass/_print.scss */
  a:link,
  a:visited {
    text-decoration: underline !important;
    /* Don't underline header. */
  }
  /* line 20, ../sass/_print.scss */
  a:link.header__site-link,
  a:visited.header__site-link {
    text-decoration: none !important;
  }

  /* line 25, ../sass/_print.scss */
  #content {
    /* Add visible URL after links. */
    /* Only display useful links. */
    /* Add visible title after abbreviations. */
  }
  /* line 27, ../sass/_print.scss */
  #content a[href]:after {
    content: " (" attr(href) ")";
    font-weight: normal;
    font-size: 14px;
  }
  /* line 35, ../sass/_print.scss */
  #content a[href^="javascript:"]:after,
  #content a[href^="#"]:after {
    content: "";
  }
  /* line 40, ../sass/_print.scss */
  #content abbr[title]:after {
    content: " (" attr(title) ")";
  }

  /* Un-float the content. */
  /* line 46, ../sass/_print.scss */
  #content {
    float: none !important;
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
  }

  /* Turn off any background colors or images. */
  /* line 57, ../sass/_print.scss */
  body,
  #page,
  #main,
  #content {
    color: #000;
    background-color: transparent !important;
    background-image: none !important;
  }

  /* Hide sidebars and nav elements. */
  /* line 77, ../sass/_print.scss */
  #skip-link,
  #toolbar,
  #navigation,
  .region-sidebar-first,
  .region-sidebar-second,
  #footer,
  .breadcrumb,
  .tabs,
  .action-links,
  .links,
  .book-navigation,
  .forum-topic-navigation,
  .pager,
  .feed-icons {
    visibility: hidden;
    display: none;
  }
}
